﻿@model ExchangeConfirmViewModel
@{
    ViewBag.Title = $"تبدیل {Model.FromCurrencyName} به {Model.ToCurrencyName}";
}

<div class="container">
    <div class="row mt-3">
        <div class="col-md-12">
            با عرض پوزش در حال حاضر موجودی @Model.ToCurrencyName به اتمام رسیده است. <br />
            در ساعات بعدی مجددا بررسی بفرمایید. <br />
        </div>
    </div>
</div>